Reply To: i can not run peerfactsim in eclipse with follow errors, please help me.

Home Forums PeerfactSim Forum i can not run peerfactsim in eclipse with follow errors, please help me. Reply To: i can not run peerfactsim in eclipse with follow errors, please help me.

#731

Hassan Hojatpour

Dear PeerfactSim.KOM user,

when posting a question, please also give us following information:

Which simulator version do you use? What is the version or where and when did you download it?
What is your configuration file when the error occurs? It helps if you also paste the config file
What is the exact output in the console. You just gave a small snippet of it. We do not even know which error occured at that part in the code.